Bug 31104 - Отсутствует пакет xfce4-xfapplet-plugin
: Отсутствует пакет xfce4-xfapplet-plugin
Status: CLOSED WONTFIX
: Simply Linux
(All bugs in Simply Linux/packages)
: Не указана
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-06-25 21:27 by
Modified: 2015-06-26 16:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-06-25 21:27:50
Я хотел использовать в SimplyLinux 7.0.5 MintMenu. На форуме
[http://forum.altlinux.org/index.php?topic=11180.0] написано, что для работы
mintmenu необходимо установить пакет xfce4-xfapplet-plugin, но он отсутствует в
репозитории данной версии.
------- Comment #1 From 2015-06-26 16:13:32 -------
xfce4-xfapplet-plugin - это нечто древнее и давно умершее вместе с Gnome2.
MintMenu, насколько я понимаю, сейчас работает только с панелью Mate (может еще
в Cinnamon, я точно не знаю).
В принципе, наверно возможно портировать xfce4-xfapplet-plugin на
libmatepanelapplet, но желающих это сделать что-то не наблюдается.